body{font-size:0.9em;font-family:bitstream vera sans,sans-serif;margin:0;padding:0;background-color:#FFF;text-align:left;}

hr{border:0;border-bottom: 1px solid #DBE2E8;}

pre { font-size:12px;}

#wolf-header{background-color:#000;background-image:url("wolf_title.png");background-repeat:no-repeat;background-position:center;height:80px;border-top:2px solid #A5151E}

#bar{margin:0;padding:0;font-size:0;height:2px;border-top:2px solid #A5151E}

#content{width:800px;margin-left:auto;margin-right:auto;}

#wolf-footer{font-size:0.75em;}

.wolf-sf{ position:relative;float:right; }

.subject-header{font-weight:bold;color:black;padding-left:19px;}

h1{font-weight:bold;font-size:1em;color:#A80000}

#side-left{}

#side-inside{margin:15px;text-align:left;}

#submenu{font-size:1.0em;}

#submenu a:link{color:#000;text-decoration:none;}

#submenu a:visited{color:#000;text-decoration:none;}

#submenu a:hover{color:#FC4040;text-decoration:none;}

#middle-block{font-size:0.9em;position:relative;float:left;text-align:left;}

#middle-block h1{font-family:Georgia,serif;}

#outside-content{padding:18px;padding-left:10px;padding-right:10px;border:1px solid #000;background-color:#EEE;width:800px;}

.inside-content{padding:16px;padding-top:19px;border:1px solid #999;background-color:#FFF;}

.inside-corner-tl,
.inside-corner-tr,
.inside-corner-bl,
.inside-corner-br{position:relative;width:19px;height:19px;}

.inside-corner-tl{float:left;left:0px;background-position:0px -38px;background-image:url("corners.png")}

.inside-corner-bl{float:left;left:0px;background-position:0px -57px;background-image:url("corners.png")}

.inside-corner-tr{float:right;right:0px;background-position:-19px -38px;background-image:url("corners.png")}

.inside-corner-br{float:right;right:0px;background-position:-19px -57px;background-image:url("corners.png")}

.inside-corner-tl{top:0px;}
.inside-corner-tr{top:0px;}

.inside-corner-bl{bottom:0px;margin-top:-19px;top:-18px;}.inside-corner-br{bottom:0px;margin-top:-19px;top:-18px;}

.inside-corner-bl,.inside-corner-br{top:0px;}

.outside-corner-tl,.outside-corner-tr,.outside-corner-bl,.outside-corner-br{position:relative;width:19px;height:19px;}

.outside-corner-tl{float:left;left:0px;background-position:0px 0px;background-image:url("corners.png")}
.outside-corner-bl{float:left;left:0px;background-position:0px -19px;background-image:url("corners.png")}
.outside-corner-tr{float:right;right:0px;background-position:-19px 0px;background-image:url("corners.png")}
.outside-corner-br{float:right;right:0px;background-position:-19px -19px;background-image:url("corners.png")}
.outside-corner-tl{top:0px;}
.outside-corner-tr{top:0px;}
.outside-corner-bl{bottom:0px;margin-top:-19px;top:-18px;}
.outside-corner-br{bottom:0px;margin-top:-19px;top:-18px;}
.outside-corner-bl,.outside-corner-br{top:0px;}
.code{border:1px inset;border-color:#000;font-size:10pt;font-family:monospace;}
img.mugshot{margin-right:5px;padding-bottom:15px;height:110px;}
table{border-collapse:collapse;empty-cells:show;border-spacing:0}
table{background:white;color:black}table.history{margin:1em auto;font-size:0.9em}table.history tr{vertical-align:baseline}table.history td,table.history th{padding:0.25em}table.history td,table.history th{border-bottom:solid thin #999}table.history th{text-align:center}td.Date{background:#FED}td.Version{background:#FDC;text-align:center}td.RName{background:#FCB;}
